Moodle for mobile

why moodle 3.5 can't be built?